Can't adopt EAP 330 in Omada Controller 4.2.4

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
Can't adopt EAP 330 in Omada Controller 4.2.4
Can't adopt EAP 330 in Omada Controller 4.2.4
2020-11-10 08:24:56
Model: EAP330
Hardware Version: V1
Firmware Version: EAP330(EU)_V1_1.4.0 Build 20180925

When I try to adopt a EAP 330 Ap in Omada Controller 4.2.4 it says that it is not compatible, but in the web features says that it is compatible with Omada Controller 2.6.X os Above.

 

Do this also happen to someone else?

1
1
#1
Options
1 Reply
Re:Can't adopt EAP 330 in Omada Controller 4.2.4
2020-11-11 18:22:17

Welcome @JorgeLN,

 

I think the issue you might be running into is the recent change by TP-Link from the older Omada management software to the newer SDN software.  The 330 is an older product now.  I believe it is supported under Omada, but I don't see it listed under SDN.

 

Unfortunately, TP-Link doesn't make this abundently clear because the way the management software versions are numbered it seems like the SDN software 4.x versions is the newer version of the older 3.x versions of Omada.  When in fact, these are completely separate software products which require different versions of AP firmware.

 

Version 3.2.10 from April 2020 is that last version of Omada (which supports the 330, I believe)

Omada_Controller_3.2.10

https://www.tp-link.com/us/support/download/omada-software-controller/#Controller_Software

 

-Jonathan

0
0
#2
Options